<!DOCTYPE html>
<html lang="{{ .Site.LanguageCode }}">

  {{ partial "head.html" . }}

  <body>

    <div id="all">

        <header>

          {{ partial "nav.html" . }}

        </header>

        {{ partial "breadcrumbs.html" . }}

        <div id="content" class="blog-listingbox">
            <div class="container">
                <div class="row blog-listingbox-row">
                    <div class="col-md-3 col-sm-4 sidebar-post">

                        <!-- *** MENUS AND WIDGETS *** -->

                        {{ partial "sidebar.html" . }}

                        <!-- *** MENUS AND FILTERS END *** -->

                    </div>
                    <!-- /.col-md-3 -->

                    <!-- *** LEFT COLUMN *** -->

                    <div class="col-md-9 col-sm-8 postcontent-box" id="blog-listing-medium">

                        {{ $paginator := .Paginate (where .Data.Pages "Type" "blog") }}
                        {{ range $paginator.Pages }}
                        <section class="post">
                            <div class="row">
                                <div class="col-md-12">
                                  <div class="image">
                                      <a href="{{ .Permalink }}">
                                          {{ if .Params.banner }}
                                          <img src="{{ .Site.BaseURL}}{{ .Params.banner }}" class="img-responsive" alt="">
                                          {{ else }}
                                          <img src="{{ .Site.BaseURL}}img/placeholder.png" class="img-responsive" alt="">
                                          {{ end }}
                                      </a>
                                      <div class="image-hoverbox">
                                        <div class="hoverboxin">
                                          <ul>
                                            <li><a href=""><i class="fa fa-link"></i></a></li>
                                            <li><a href=""><i class="fa fa-search"></i></a></li>
                                          </ul>
                                          <h2><a href="{{ .Permalink }}">{{ .Title }}</a></h2>
                                          <p class="categories">Landlording, Real Estate Investing</p>
                                        </div>
                                      </div>
                                  </div>
                                </div>
                                <div class="col-md-12">
                                    <h2><a href="{{ .Permalink }}">{{ .Title }}</a></h2>
                                    <div class="clearfix">
                                        <p class="author-category">
                                          {{ if isset .Params "author" }}
                                          {{ i18n "authorBy" }} <a href="#">{{ .Params.author }}</a>
                                          {{ end }}
                                          {{ if isset .Params "categories" }}
                                          {{ if gt (len .Params.categories) 0 }}
                                          in <a href="{{ $.Site.BaseURL }}categories/{{ index .Params.categories 0 | urlize | lower }}">{{ index .Params.categories 0 }}</a>
                                          {{ end }}
                                          {{ end }}

                                        </p>
                                        <p class="date-comments">
                                            <a href="{{ .Permalink }}"><i class="fa fa-calendar-o"></i> {{ .Date.Format "Jan 1, 2006"}}</a>
                                        </p>
                                    </div>
                                    <p class="intro">{{ .Summary }}</p>
                                    <p class="read-more"><a href="{{ .Permalink }}" class="btn btn-template-main">{{ i18n "continueReading" }}</a>
                                    </p>
                                </div>
                            </div>
                        </section>
                        {{ end }}

                        <ul class="pager">
                            {{ if .Paginator.HasPrev }}
                            <li class="previous"><a href="{{ .Site.BaseURL }}{{ .Paginator.Prev.URL }}">&larr; {{ i18n "newer" }}</a></li>
                            {{ else }}
                            <li class="previous disabled"><a href="#">&larr; {{ i18n "newer" }}</a></li>
                            {{ end }}

                            {{ if .Paginator.HasNext }}
                            <li class="next"><a href="{{ .Site.BaseURL }}{{ .Paginator.Next.URL }}">{{ i18n "older" }} &rarr;</a></li>
                            {{ else }}
                            <li class="next disabled"><a href="#">{{ i18n "older" }} &rarr;</a></li>
                            {{ end }}
                        </ul>
                    </div>
                    <!-- /.col-md-9 -->

                    <!-- *** LEFT COLUMN END *** -->

                    <!-- *** RIGHT COLUMN ***
       _________________________________________________________ -->
                    

                    <!-- *** RIGHT COLUMN END *** -->

                </div>
                <!-- /.row -->
            </div>
            <!-- /.container -->
        </div>
        <!-- /#content -->

        {{ partial "footer.html" . }}

    </div>
    <!-- /#all -->

    {{ partial "scripts.html" . }}

  </body>
</html>
